Subject: [bug#78105] [PATCH] gnu: r-posterior: update to 1.6.1.

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 30 Apr 2025 15:49:29 +0200

Hi,

> Updating r-delayedmatricstats, r-iranges, and multiple other
> dependencies of r-delayedmatrixstats and r-iranges) to the 
> latest
> versions available on bioconductor fixes this. I will report 
> separate
> issues for those changes, and submit the patches there. Slowly 
> :-)

I've got a full Bioconductor upgrade on the r-team branch, which 
I'm hoping to merge as soon as it has been fully built on 
ci.guix.gnu.org.

Perhaps in the future we can coordinate these mass upgrades. 
Thank you for the effort you've put in your patches!

-- 
Ricardo